<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0H4-QN-gXe.title</key>
	<string>Показати улюблені</string>
	<key>0eX-9g-zs7.title</key>
	<string>Показати бокову панель</string>
	<key>0y8-Rm-H1E.title</key>
	<string>Додати в улюблені…</string>
	<key>1AP-uW-Xsc.title</key>
	<string>Нова папка з виділеного</string>
	<key>1Ks-kU-FFg.title</key>
	<string>Синій</string>
	<key>1UK-8n-QPP.title</key>
	<string>Налаштувати панель інструментів...</string>
	<key>1Xt-HY-uBw.title</key>
	<string>ForkLift</string>
	<key>1iI-NV-EuB.title</key>
	<string>Новий файл</string>
	<key>1j6-WS-bxY.title</key>
	<string>Закріпити вкладку</string>
	<key>1pH-2C-WPe.title</key>
	<string>Група</string>
	<key>2Fh-qS-oVI.title</key>
	<string>Китайська спрощена (Mac OS)</string>
	<key>2RV-px-9JF.title</key>
	<string>Показати горизонтальні панелі</string>
	<key>2as-KW-glj.title</key>
	<string>ASCII без втрат</string>
	<key>2m0-EC-Sjk.title</key>
	<string>Порівняти...</string>
	<key>4Cn-Vm-Lhi.title</key>
	<string>Скопіювати</string>
	<key>4FT-bL-Dsw.title</key>
	<string>Купити</string>
	<key>4fb-K7-oUl.title</key>
	<string>Витягти</string>
	<key>4gO-uo-3xF.title</key>
	<string>Корейська (Windows, DOS)</string>
	<key>4sb-4s-VLi.title</key>
	<string>Завершити ForkLift</string>
	<key>5GA-bV-oNW.title</key>
	<string>Розмір</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Редагувати</string>
	<key>5gZ-xG-J2R.title</key>
	<string>Західна (ISO Latin 9)</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Про ForkLift</string>
	<key>5t0-K8-nFG.title</key>
	<string>Теги</string>
	<key>685-Ay-enU.title</key>
	<string>друкувати</string>
	<key>6IA-nL-Jbz.title</key>
	<string>Синхронізувати з...</string>
	<key>6ZN-6F-z0g.title</key>
	<string>Показати активність</string>
	<key>6aP-X2-Syc.title</key>
	<string>Оновити</string>
	<key>6dh-zS-Vam.title</key>
	<string>Повторити</string>
	<key>6jm-A9-Hfl.title</key>
	<string>Червоний</string>
	<key>6oh-Et-uCv.title</key>
	<string>Видобути до</string>
	<key>7xV-hD-B42.title</key>
	<string>Купити</string>
	<key>8A9-kk-Yqs.title</key>
	<string>Групування</string>
	<key>8CK-Ve-aRb.title</key>
	<string>Призначити тег</string>
	<key>8c4-mK-VdU.title</key>
	<string>Відкрити в іншій панелі</string>
	<key>8n8-NK-uDq.title</key>
	<string>Підключення</string>
	<key>8nF-mV-NNE.title</key>
	<string>Коміт</string>
	<key>98Z-9a-PML.title</key>
	<string>Латинка-США (DOS)</string>
	<key>9GS-By-YF3.title</key>
	<string>Кодування тексту</string>
	<key>9Ud-2x-p1v.title</key>
	<string>Показати редактор бічної панелі</string>
	<key>9mf-Ft-Koo.title</key>
	<string>Обчислити контрольну суму…</string>
	<key>APV-bC-eby.title</key>
	<string>Стиснути з параметрами...</string>
	<key>AYu-sK-qS6.title</key>
	<string>Головне меню</string>
	<key>AhW-S6-CKz.title</key>
	<string>Показати в Finder</string>
	<key>AnO-7o-2Mw.title</key>
	<string>Японська (Windows, DOS)</string>
	<key>B2k-DE-QDp.title</key>
	<string>Китайська спрощена (GB 2312)</string>
	<key>BOF-NM-1cW.title</key>
	<string>Параметри...</string>
	<key>C0F-xY-Sge.title</key>
	<string>Останні папки</string>
	<key>Cz7-Oa-r0J.title</key>
	<string>Дата останнього відкривання</string>
	<key>D7j-by-UqL.title</key>
	<string>Показати панель вкладок</string>
	<key>DRk-t5-djZ.title</key>
	<string>Групування</string>
	<key>DlL-tB-SBZ.title</key>
	<string>Копіювати до</string>
	<key>E7C-qB-DtB.title</key>
	<string>Перемикання панелей</string>
	<key>E9Y-24-RW1.title</key>
	<string>Перемістити у Смітник</string>
	<key>ECm-cu-7IM.title</key>
	<string>Швидкий вибір</string>
	<key>EGe-8x-2CA.title</key>
	<string>Надіслати</string>
	<key>ETZ-ie-7LI.title</key>
	<string>Балтійська (ISO Latin 7)</string>
	<key>ErL-xp-y9e.title</key>
	<string>Витягнути</string>
	<key>Ex7-ST-3ak.title</key>
	<string>Показати оригінал</string>
	<key>ExD-LC-3fc.title</key>
	<string>Всі наперед</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Допомога</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Допомога ForkLift</string>
	<key>G0N-CO-6yh.title</key>
	<string>Північна (ISO Latin 6)</string>
	<key>G2p-ID-dzy.title</key>
	<string>Японська (EUC)</string>
	<key>Gd7-FX-KPf.title</key>
	<string>Показати наступну вкладку</string>
	<key>Gks-SP-vjb.title</key>
	<string>Стискати</string>
	<key>Gus-OX-h7R.title</key>
	<string>Вікно</string>
	<key>Gz6-t3-4vN.title</key>
	<string>Китайська спрощена (Windows, DOS)</string>
	<key>H0d-HG-apc.title</key>
	<string>Китайська традиційна (Windows, DOS)</string>
	<key>H8h-7b-M4v.title</key>
	<string>Перегляд</string>
	<key>HXj-Pw-PO7.title</key>
	<string>Скопіювати URL</string>
	<key>HxZ-hL-6QV.title</key>
	<string>Арабська (Mac OS)</string>
	<key>HyV-fh-RgO.title</key>
	<string>Перегляд</string>
	<key>IdX-5j-hYJ.title</key>
	<string>Очистити Смітник...</string>
	<key>IyA-pB-sW3.title</key>
	<string>Показати параметри перегляду</string>
	<key>JFJ-3c-yvY.title</key>
	<string>Обчислити розмір папки</string>
	<key>JPa-Jg-IVW.title</key>
	<string>Зареєструвати ForkLift...</string>
	<key>KaL-nC-4XI.title</key>
	<string>Збережіть робочу область…</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Показати все</string>
	<key>Kzn-40-Xke.title</key>
	<string>Центральноєвропейська (ISO Latin 2)</string>
	<key>L9r-Pj-TCx.title</key>
	<string>UNIX</string>
	<key>LK7-PV-Q8z.title</key>
	<string>Закрити інші вкладки</string>
	<key>Laj-bn-Rsq.title</key>
	<string>Купити ForkLift Онлайн</string>
	<key>Lc8-aL-Zse.title</key>
	<string>Теги</string>
	<key>M4z-Lv-cPN.title</key>
	<string>Відкрити програмою</string>
	<key>MFN-cA-gOg.title</key>
	<string>Вибрати першу вкладку</string>
	<key>MI4-gC-yA2.title</key>
	<string>Виберіть другу вкладку</string>
	<key>MLB-id-m5g.title</key>
	<string>Перейти</string>
	<key>MXs-Sv-nkx.title</key>
	<string>Досьє</string>
	<key>MZa-kj-24E.title</key>
	<string>Зелений</string>
	<key>Mcc-Dd-ejU.title</key>
	<string>Показати рядок заголовка</string>
	<key>N04-lj-ASA.title</key>
	<string>Стовпчиками</string>
	<key>NMo-om-nkz.title</key>
	<string>Служби</string>
	<key>Nhu-25-3Fj.title</key>
	<string>Улюблені</string>
	<key>Nm4-KU-Lha.title</key>
	<string>Грецька (ISO 8859-7)</string>
	<key>OOD-8K-TKX.title</key>
	<string>Робочий стіл</string>
	<key>Olw-nP-bQN.title</key>
	<string>Сховати ForkLift</string>
	<key>PPg-Q4-jGD.title</key>
	<string>Команди</string>
	<key>PTU-tY-a4i.title</key>
	<string>Закрити вкладку</string>
	<key>PcI-Ll-HqX.title</key>
	<string>Помаранчевий</string>
	<key>QEt-cX-qKl.title</key>
	<string>Слайд-шоу</string>
	<key>QgF-sM-YmP.title</key>
	<string>Китайська традиційна (EUC)</string>
	<key>Qmf-RQ-Ist.title</key>
	<string>Власник</string>
	<key>R5h-aM-55q.title</key>
	<string>Створити симлінк на</string>
	<key>R7K-A4-gLi.title</key>
	<string>Копіювати шлях</string>
	<key>R7c-n7-ZQg.title</key>
	<string>Відкрити у новій вкладці</string>
	<key>RGm-e2-MF2.title</key>
	<string>Відкрити в терміналі</string>
	<key>RUR-QS-1ox.title</key>
	<string>Списком</string>
	<key>RpP-eD-Mbf.title</key>
	<string>Створити псевдонім для</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Виділити все</string>
	<key>SHg-0c-wCL.title</key>
	<string>Перейти</string>
	<key>Sce-zT-Kvi.title</key>
	<string>Західна (ISO Latin 1)</string>
	<key>SsE-Kv-FJA.title</key>
	<string>Домівка</string>
	<key>Szo-wx-pWh.title</key>
	<string>Румунська (ISO Latin 10)</string>
	<key>Ti1-wI-sdM.title</key>
	<string>Жовтий</string>
	<key>TlH-cc-tSR.title</key>
	<string>Дата cтворення</string>
	<key>Tsw-Dr-rL1.title</key>
	<string>Зняти виділення</string>
	<key>U5d-go-bfG.title</key>
	<string>Показати журнали</string>
	<key>UAn-Rn-Q3K.title</key>
	<string>Улюблені</string>
	<key>UoS-Gg-M9Y.title</key>
	<string>Перейменувати</string>
	<key>V1D-Px-eFW.title</key>
	<string>Дублювати панель</string>
	<key>VEQ-BC-Qao.title</key>
	<string>Контроль вихідного коду</string>
	<key>VRZ-t5-FU8.title</key>
	<string>Відновити типові параметри перегляду</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Сховати решту</string>
	<key>VrY-m3-E8d.title</key>
	<string>Кирилиця (ISO 8859-5)</string>
	<key>W48-6f-4Dl.title</key>
	<string>Редагувати</string>
	<key>W6v-6n-CTE.title</key>
	<string>Дата створення</string>
	<key>Was-JA-tGl.title</key>
	<string>Нове вікно ForkLift</string>
	<key>Wh0-gT-oxw.title</key>
	<string>Сірий</string>
	<key>Wy9-nT-ho7.title</key>
	<string>Перемістити в</string>
	<key>X0M-bg-d7Z.title</key>
	<string>Cпадання</string>
	<key>X1c-1L-FFF.title</key>
	<string>Ісландська (Mac OS)</string>
	<key>Xru-a0-wxX.title</key>
	<string>Теги...</string>
	<key>Y6F-Ua-Nex.title</key>
	<string>Останні папки</string>
	<key>Y9M-aq-SSc.title</key>
	<string>Іврит (Mac OS)</string>
	<key>YPy-3W-0yl.title</key>
	<string>Створити симлінк</string>
	<key>YRB-5T-Wss.title</key>
	<string>Оновити робочу область</string>
	<key>YZ1-fi-lHh.title</key>
	<string>Центральноєвропейська (Mac OS)</string>
	<key>ZSQ-kG-r0F.title</key>
	<string>Японська (ISO 2022-JP)</string>
	<key>Zch-bT-DgP.title</key>
	<string>Мінімізувати</string>
	<key>ZxK-gX-LBN.title</key>
	<string>На рівень вище</string>
	<key>a2K-w4-b9l.title</key>
	<string>Перевірити наявність оновлень…</string>
	<key>a9W-9o-li2.title</key>
	<string>Програми</string>
	<key>aOi-he-gyK.title</key>
	<string>Виберіть п'яту вкладку</string>
	<key>aUF-d1-5bR.title</key>
	<string>Команди</string>
	<key>bib-Uj-vzu.title</key>
	<string>Файл</string>
	<key>bkP-XF-w3u.title</key>
	<string>Додати шлях до улюбленого</string>
	<key>brP-Pr-DUy.title</key>
	<string>З'єднання</string>
	<key>bzC-oH-aWh.title</key>
	<string>Кодування тексту</string>
	<key>c8K-76-5JK.title</key>
	<string>Західна (NextStep)</string>
	<key>c8m-jm-iXK.title</key>
	<string>Додати</string>
	<key>cLn-1m-63w.title</key>
	<string>Утиліти</string>
	<key>cfQ-gU-TqV.title</key>
	<string>Windows</string>
	<key>cml-Wu-pjU.title</key>
	<string>Скопіювати як...</string>
	<key>cta-RH-gOk.title</key>
	<string>Дата змінення</string>
	<key>d7a-sl-mrO.title</key>
	<string>Показати панель шляху</string>
	<key>dI2-zy-da2.title</key>
	<string>Розмір</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Файл</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Скасувати</string>
	<key>dcs-kn-8oo.title</key>
	<string>Японська (Shift JIS)</string>
	<key>dxH-8Z-9KI.title</key>
	<string>Інструменти керування…</string>
	<key>e7i-e9-IHX.title</key>
	<string>Видобути</string>
	<key>eN8-2w-1Iv.title</key>
	<string>Дублювати</string>
	<key>emv-bf-HhW.title</key>
	<string>Відкрити</string>
	<key>f2J-4W-YXV.title</key>
	<string>Арабська (ISO 8859-6)</string>
	<key>f7p-Lb-Mg2.title</key>
	<string>Виберіть четверту вкладку</string>
	<key>fVH-xJ-6H2.title</key>
	<string>Немає</string>
	<key>fcP-Oa-om8.title</key>
	<string>Показати пристрої</string>
	<key>fuv-hp-OTQ.title</key>
	<string>Ім'я</string>
	<key>gBu-bi-Piv.title</key>
	<string>Звантаження</string>
	<key>gCY-q6-69m.title</key>
	<string>Створити псевдонім</string>
	<key>gVA-U4-sdL.title</key>
	<string>Вставити</string>
	<key>gZS-6L-rvN.title</key>
	<string>Японська (Mac OS)</string>
	<key>geQ-db-ZWd.title</key>
	<string>Грецька (Mac OS)</string>
	<key>geZ-PV-7Ac.title</key>
	<string>Редагувати</string>
	<key>gwi-QX-JG2.title</key>
	<string>Дозволи</string>
	<key>hae-4Y-iLB.title</key>
	<string>Режим одного вікна</string>
	<key>hem-9X-GQW.title</key>
	<string>Відкрити URL</string>
	<key>hwQ-Nj-jE4.title</key>
	<string>Швидко відкрити</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Служби</string>
	<key>i5f-xP-ULJ.title</key>
	<string>З'єднання</string>
	<key>iyV-pv-O1M.title</key>
	<string>Корейська (Mac OS)</string>
	<key>j9w-gV-LIo.title</key>
	<string>Фіолетовий</string>
	<key>jxT-CU-nIS.title</key>
	<string>Формат</string>
	<key>kE1-wS-G0K.title</key>
	<string>Показати інформацію про пристрої</string>
	<key>kVv-wZ-9lq.title</key>
	<string>Ім'я</string>
	<key>krV-LO-Cez.title</key>
	<string>Турецька (Mac OS)</string>
	<key>ksW-AD-clj.title</key>
	<string>Дата додавання</string>
	<key>lB1-Me-sVr.title</key>
	<string>Обернути вибір</string>
	<key>lKL-Gu-WM6.title</key>
	<string>Тип</string>
	<key>lLh-xl-a1h.title</key>
	<string>Дата додавання</string>
	<key>lZ0-Pw-N3b.title</key>
	<string>Іврит (ISO 8859-8)</string>
	<key>la5-9R-4Vg.title</key>
	<string>Нова папка</string>
	<key>liS-1z-oZE.title</key>
	<string>Відкрити програмою</string>
	<key>mhX-kP-kvc.title</key>
	<string>Вперед</string>
	<key>n1u-Dd-Kim.title</key>
	<string>Корейська (EUC)</string>
	<key>n3O-vt-LaG.title</key>
	<string>Документи</string>
	<key>n3n-6u-nHS.title</key>
	<string>Швидкий перегляд</string>
	<key>ndh-9r-3nj.title</key>
	<string>Додати все</string>
	<key>nzA-aK-uyD.title</key>
	<string>Назад</string>
	<key>o0U-0N-Wdu.title</key>
	<string>Останні папки</string>
	<key>oQq-ir-f6r.title</key>
	<string>Синхронізація перегляду</string>
	<key>oSu-Sc-i1k.title</key>
	<string>Контроль вихідного коду</string>
	<key>obb-DR-Ptu.title</key>
	<string>Центральноєвропейська (ISO Latin 4)</string>
	<key>orv-j2-Osd.title</key>
	<string>Призначити тег</string>
	<key>pBf-7a-gQa.title</key>
	<string>Сортування</string>
	<key>pQa-uk-TKm.title</key>
	<string>Термінал</string>
	<key>pa3-QI-u2k.title</key>
	<string>Видалити</string>
	<key>pjG-rt-v4S.title</key>
	<string>Перейти до папки...</string>
	<key>q4d-8h-cmc.title</key>
	<string>Показувати приховані файли</string>
	<key>ql1-Vp-Bwi.title</key>
	<string>Відкрити</string>
	<key>r9n-mW-Dze.title</key>
	<string>Копіювати шлях</string>
	<key>rIj-wi-uV8.title</key>
	<string>Новий улюблений...</string>
	<key>rN0-bE-g2N.title</key>
	<string>Збільшити</string>
	<key>rOl-s7-ofz.title</key>
	<string>Нова улюблена група...</string>
	<key>rdM-CR-bCj.title</key>
	<string>Вікно</string>
	<key>rtr-Dc-JQ6.title</key>
	<string>Показати панель інструментів</string>
	<key>ryn-y2-d2e.title</key>
	<string>Видалити</string>
	<key>s5r-Lh-PVw.title</key>
	<string>Нова вкладка</string>
	<key>sBM-fj-z9W.title</key>
	<string>Кирилиця (Mac OS)</string>
	<key>sed-MC-dLu.title</key>
	<string>Дата останнього відкривання</string>
	<key>spH-2u-u68.title</key>
	<string>Іконками</string>
	<key>t8B-Bh-q9p.title</key>
	<string>Бібліотека</string>
	<key>tEj-ZM-zvP.title</key>
	<string>Показати попередній перегляд</string>
	<key>uDk-dv-ZHc.title</key>
	<string>Західна (Mac OS Roman)</string>
	<key>uQy-DD-JDr.title</key>
	<string>ForkLift</string>
	<key>vMa-0W-7x3.title</key>
	<string>Юнікод (UTF8)</string>
	<key>wV6-r1-HMD.title</key>
	<string>Закрити вікно</string>
	<key>wbh-OK-BW6.title</key>
	<string>Увійти до повноекранного режиму</string>
	<key>wif-2C-O5q.title</key>
	<string>Виберіть третю вкладку</string>
	<key>wnm-IG-9xk.title</key>
	<string>URL після відсоткового декодування</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Допомога</string>
	<key>ws4-GE-KlI.title</key>
	<string>Показати попередню вкладку</string>
	<key>x3v-GG-iWU.title</key>
	<string>Вирізати</string>
	<key>xWm-Ni-32X.title</key>
	<string>Турецька (ISO Latin 5)</string>
	<key>xc3-GI-pex.title</key>
	<string>Зберегти стандартні параметри перегляду</string>
	<key>xeE-FU-NJf.title</key>
	<string>Перемістити елементи сюди</string>
	<key>xu8-g6-zhG.title</key>
	<string>Тип</string>
	<key>yQn-Y1-LIl.title</key>
	<string>Тайська (ISO 8859-11)</string>
	<key>zCS-p2-89P.title</key>
	<string>URL</string>
	<key>zER-Ds-0vD.title</key>
	<string>Пошук</string>
	<key>zG6-cW-1gu.title</key>
	<string>Дата змінення</string>
	<key>zcB-zf-JHr.title</key>
	<string>Сортування</string>
	<key>zz1-nA-kcL.title</key>
	<string>Західна (ISO Latin 3)</string>
</dict>
</plist>
